Chargement...
 
[Voir/Cacher menus de gauche]
[Voir/Cacher menus de droite]

3 - Forum dédié Ardour

> Forums de discussion > 3 - Forum dédié Ardour > Calf eq 30 band ne fonctionne pas
Dernier post

Calf eq 30 band ne fonctionne pas

UMANTAMBOUR utilisateur non connecté France
Bonjour j'ai un souci avec le plugin calf equalizer 30 band il ne fonctionne pas alors que tous les autres plugins calf fonctionnent j'avais deja le probleme sous ardour4 et je retrouve le soucis sous ardour 5.
Si vous connaissez l’équivalent avec une belle interface graphique comme calf je suis preneur. merci

olinuxx utilisateur non connecté France
En égaliseur avec interface graphique et environ 30 bandes, je connais :
  • le GxBarkGraphicEQ de Guitarix : un EQ 24 bandes
  • le ZamGEQ31 de l'ensemble Zam-Plugins : un EQ 31 bandes

Il y en a peut être d'autres.

Tu es sur quelle distribution ?

UMANTAMBOUR utilisateur non connecté France
Merci!
Oui je connais ZAM mais je prefererai calf est ce que tu as une idée pourquoi il ne fonctionne pas, je ne peux pas déplacé les curseurs ils reviennent a leurs place central a chaque foi donc inutile.

olinuxx utilisateur non connecté France
Je n'en ai aucune idée pour l'instant car tu as donné trop peu d'information sur ta configuration. Quelle distribution ? Quelle version ? Quelle version d'Ardour et de Calf ? Que veux-tu dire précisément lorsque tu dis "il ne fonctionne pas" ? ...etc

jujudusud utilisateur non connecté France
Chez moi, LibraZiK2, Ardour 5.12, Calf 0.90.1, dans une session en 48kHz, je peux bouger les curseurs et ils ne reviennent pas en place tout seuls.

dlb utilisateur non connecté
Le calf equalizer 30 band issu de Debian stretch effectivement ne 'marche' pas, les curseurs reviennent toujours en position médiane. (version du paquet : 0.0.60-4+b1). Marche très bien avec la distribution Librazic.

UMANTAMBOUR utilisateur non connecté France
Ouah toujours aussi réactif ce site, merci
Donc je suis sur Ardour 5.12 et ubuntu.
oui dlb on ne peux pas mieux dire,"les curseurs reviennent toujours en position médiane."
Je ne connais pas la distribution Librazic qu'est ce que c'est?
Quand je recherche dans gestionnaire de paquets synaptic je ne trouve rien a propos de Librazic...?

...
Je viens d'aller voir le site de librazic si je comprend bien (pas sur) au lieu d’être sous ubuntu je serai sur Librazic?

dlb utilisateur non connecté
Olinuxx, son créateur, t'en dira plus que moi ... C'est une distribution dédiée mao créée à partir d'une distribution Debian Stretch. Si tu fonctionnes déjà sur une Debian Stretch, tu peux simplement l'installer en ajoutant quelques dépôts. Tu auras alors dans synaptic des logiciels mao plus récents, en particulier un calf equalizer 30 band qui fonctionne ... Tout est là : https://librazik.tuxfamily.org/

olinuxx utilisateur non connecté France
UMANTAMBOUR écrit :
Je viens d'aller voir le site de librazic si je comprend bien (pas sur) au lieu d’être sous ubuntu je serai sur Librazic?


Correct.

UMANTAMBOUR utilisateur non connecté France
Hello ok super merci!,
et du coup vous en pensez quoi de Librazic c'est la meilleur solution linux pour le studio audio?

jujudusud utilisateur non connecté France
LibraZiK2, je l'utilise quotidiennement pour tout faire, Mao, bureautique, surf sur internet ... etc.
C'est toujours à jour des dernières version en cours de developpement, le bogues sont traités le plus rapidement possible ...
Pour moi c'est juste parfait !

olinuxx utilisateur non connecté France
Moi, je la fabrique LibraZiK. Je m'abstiens de répondre donc car mon avis risquerait d'être un peu biaisé wink

UMANTAMBOUR utilisateur non connecté France
Ok, j’entends bien, mais changer tout pour passer sur librazik parceque j'ai un souci avec un equ cela me gène un peu.
Pour vous, car la je suis avec des pros, qu'elle est la raison pour laquelle cette eq fonctionne sur Libazic et pas sur ubuntu ca doit etre un détail de rien, peut être un paquet manquant ou autre l'eq n'est pas en cause donc c'est autre chose.

jujudusud utilisateur non connecté France
UMANTAMBOUR écrit :
Pour vous, car la je suis avec des pros, qu'elle est la raison pour laquelle cette eq fonctionne sur Libazic et pas sur ubuntu ca doit etre un détail de rien, peut être un paquet manquant ou autre l'eq n'est pas en cause donc c'est autre chose.


Tu n'as pas répondu à des question essentielles pour notre compréhension et pour qu'on puisse t'aider :

-Quelle distribution utilises tu ?
-Quelle est la version de Calf installée sur ton système ?

olinuxx utilisateur non connecté France
UMANTAMBOUR écrit :
qu'elle est la raison pour laquelle cette eq fonctionne sur Libazic et pas sur ubuntu ca doit etre un détail de rien, peut être un paquet manquant ou autre l'eq n'est pas en cause donc c'est autre chose.


+1 avec les questions de jujudusud ici que je t'avais déjà posée plus tôt et auxquelles tu n'as pas encore répondu. Sans ça, nous ne pouvons pas répondre à tes questions autrement qu'au pifomètre.
Réponse au pifomètre à "pourquoi ça fonctionne dans LibraZiK et pas dans ta distribution ?" -> probablement parce que la version que j'ai mise dans LibraZiK-2 est plus récente que celle fournie par ta distribution.


UMANTAMBOUR écrit :
Ok, j’entends bien, mais changer tout pour passer sur librazik parceque j'ai un souci avec un equ cela me gène un peu.


Il est possible de faire un système LibraZiK sur clef USB (qui ne demande donc pas d'installation sur ton disque dur) pour te faire une idée si tu veux.

UMANTAMBOUR utilisateur non connecté France
Ok:

xubuntu 18.04 lts x64 basé sur debian 10 (buster)
Pour Calf je sais pas trop j'ai telechargé le paquet synaptic.
Encore merci pour votre patience avec moi

UMANTAMBOUR utilisateur non connecté France
Mon ami pro comme vous ma donné une info
Pour ce qui est de ton plugin calf, la version contenue dans les dépots est la version 0.0.60.5 (qui date de 2015)
Actuellement la dernière disponible est la 0.0.90.1 mais il faut la compiler à la main

olinuxx utilisateur non connecté France
UMANTAMBOUR écrit :
Actuellement la dernière disponible est la 0.0.90.1 mais il faut la compiler à la main


Ou utiliser LibraZiK-2 wink car j'y fourni une version de CALF 0.90.1 (et même un peu plus récente que la version 0.90.1).

UMANTAMBOUR utilisateur non connecté France

OK a moi de prendre la décision, il n'y a pas d'autres sorties...
Merci olinuxx et jujudusud pour vos conseils!

jujudusud utilisateur non connecté France
Avec plaisir !

Afficher les articles :
Aller au forum :

Documentation [Afficher / Cacher]

Connexion
[Afficher / Cacher]



Mégaphone [Afficher / Cacher]

sub26nico, 22:59, lun. 17 Dec 2018: Salut et bienvenue à BlueSubaru et ImagineReckless :-)
olinuxx, 16:42, sam. 15 Dec 2018: Bonjour et bienvenue à shanjian wink
sub26nico, 16:56, jeu. 13 Dec 2018: Salut et bienvenue à Bambou :-)
olinuxx, 14:48, jeu. 13 Dec 2018: Bonjour et bienvenue à Svens cool
programLyrique, 10:59, jeu. 13 Dec 2018: La joute 14 commence : [Lien]
olinuxx, 14:34, mer. 12 Dec 2018: Bonjour et bienvenue à kadiobale wink
r1, 20:25, mar. 11 Dec 2018: Les joutes sont sur le point de reprendre ! viendez jouer avec nous !!! :-)
olinuxx, 23:10, lun. 10 Dec 2018: Bonjour et bienvenue à titidu77 cool
olinuxx, 19:15, lun. 10 Dec 2018: Bonjour et bienvenue à GranDide :-)
sub26nico, 13:26, lun. 10 Dec 2018: Salut et bienvenue à Floyd84 :-)
sub26nico, 09:09, ven. 07 Dec 2018: Salut et bienvenue à alansnow73 :-)
allany, 18:40, jeu. 06 Dec 2018: Avec un ch'tit retard, voici l'édito de décembre ! [Lien]